/* GLOBAL SECTION */
.cs-clear-fix {clear: both;}
.cs-container img {border: 0px;}
/* END GLOBAL SECTION */

.cs-container .cs-container-body {list-style-image:url(images/mark_red.png)}

/* Blue Skin */
.blue .cs-container .cs-container-body {list-style-image:url(images/mark_blue.png)}

/* Green Skin */
.green .cs-container .cs-container-body {list-style-image:url(images/mark_green.png)}

/* HEADER SECTION */
.cs-container { margin-bottom:20px}
.cs-container .cs-container-header {margin:0}
.cs-container .cs-container-header .cs-container-actions {float: left; margin-right: 3px;}
.cs-container .cs-container-header .cs-container-actions .ModuleTitle_MenuItem {border: none;}
.cs-container .cs-container-header .cs-container-title { padding-bottom:10px}
.cs-container .cs-container-header .cs-container-title img {float: left; margin-right:15px}
.cs-container .cs-container-header .cs-container-title h1 {margin:0px; padding: 0px; margin-left:15px}
.cs-container .cs-container-header .cs-container-visibility {float: right;}
.cs-container .cs-no-header-image .cs-container-header .cs-container-title h1 img {display: none;}
.cs-container .cs-container-body h1,.cs-container .cs-container-body h2 {color:#111}
.cs-container .cs-container-body h2 { font-weight:600; margin-top:0}
.cs-container .cs-container-body h5 { margin:-10px 0 15px 0}
.cs-container .cs-container-body ul {padding-left:20px !important; //padding-left:20px; margin:0; padding-top:0}
.cs-container .cs-container-body ul li {line-height:30px}
.cs-container .cs-container-body ul li a { font-weight:normal !important; color:#111}
.cs-container .cs-container-body blockquote { font-family:Arial; margin:15px}
.cs-container .cs-container-body blockquote p { margin:0;line-height:25px}
.cs-container .cs-container-body .readmore {padding-right:20px; background:url(images/but_rmore.png) no-repeat top right}
.cs-container .cs-container-body .readmore a {color:#000}
/* BUTTONS */
	.cs-container .cs-container-body .BlackButton,
	.cs-container .cs-container-body .RedButton,
	.cs-container .cs-container-body .BlueButton,
	.cs-container .cs-container-body .GreenButton	{height:24px; width:84px;text-align:center;float:right}

.cs-container .cs-container-body .BlackButton {background:url(images/but_black.png) no-repeat; text-align:center }
.cs-container .cs-container-body .RedButton {background:url(images/but_red.png) no-repeat; text-align:center }
.cs-container .cs-container-body .GreenButton {background:url(images/but_green.png) no-repeat; text-align:center }
.cs-container .cs-container-body .BlueButton {background:url(images/but_blue.png) no-repeat; text-align:center }

.cs-container .cs-container-body .BlackButton a,
.cs-container .cs-container-body .RedButton a,
.cs-container .cs-container-body .GreenButton a,
.cs-container .cs-container-body .BlueButton a	{ color:#fff;line-height:24px}

.cs-container .cs-container-body .more { width:84px; height:24px;background:url(images/but_red.png) no-repeat; float:right; text-align:center}
.cs-container .cs-container-body .more a { color:#fff; padding:0 17px; line-height:20px}
/* END HEADER SECTION */
/* FOOTER SECTION */
.cs-container .cs-container-footer {text-align: right;}
.cs-container .cs-container-footer span{padding:0px 2px;}
/* END FOOTER SECTION-------------------------------------------------------------------------------------------------- */